Plack-App-FakeApache

Prerequisites

Plack-App-FakeApache declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
APR::Pool0mod_perl-2.0.8105.71
APR::Table0mod_perl-2.0.8105.71
CGI::Emulate::PSGI0CGI-Emulate-PSGI-0.20131.43
Plack0Plack-1.0033128.57
Try::Tiny0Try-Tiny-0.22134.29

Plack-App-FakeApache declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.42Module-Build-0.4210134.285714285714